<div class="layout-footer">
    <div class="footer-start">
        <img [src]="'assets/images/icon_png.png'" alt="logo" />
        <span class="app-name">Dental Clinic Ubon Queue and Booking System</span>
    </div>
    <div class="footer-end">
        <span>© Ubon Deverloper team</span>
    </div>
</div>
